# Extensions

The following extensions are available globally.

- `Notification`
  See more
- `Data`
  See more

  #### Declaration

  Swift

      public extension Data

- `String`

  Attempts to convert this string to a Zcash Transaction Memo data

  See more

  #### Declaration

  Swift

      public extension String

- `ConsensusBranchID`

  Undocumented

  See more

  #### Declaration

  Swift

      public extension ConsensusBranchID

- `ServerStreamingCall`
  See more

  #### Declaration

  Swift

      extension ServerStreamingCall: CancellableCall

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.